GCLOUD_ML-ENGINE_JOBS_DESCRIBE(1)

NAME

gcloud ml-engine jobs describe - describe a Cloud ML Engine job

SYNOPSIS

gcloud ml-engine jobs describe JOB [GLOBAL-FLAG ...]

DESCRIPTION
Describe a Cloud ML Engine job.

POSITIONAL ARGUMENTS

    JOB Name of the job.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.